<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=张宝.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>张宝</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>2004年2月4日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>数码医术实习生</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>2022年9月1日</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>数码医术科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>W33</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患有早晨闹钟响了无数遍吵醒全世界的人但是绝对叫不醒自己的深度睡眠精神综合症</p>

    <h2>治疗方案</h2>
    <p>经过院内领导讨论，禁止其在早上使用闹钟</p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


